#logout {
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 0 2px;

}

.netflix-logout {
	background-color: #e50914;
    border: 2px transparent;
    color: white;
    text-decoration: none;
    line-height: normal;
    padding: 7px 20px;
    font-weight: 400;
    font-size: 1rem;
    border-radius: 4px;
    
}

.netflix-logout:hover {
    background-color: #ff4949;
    padding: 9px 22px;
    margin: 0px
}


.chevron::before {
	border-style: solid;
	border-width: 0.25em 0.25em 0 0;
	content: '';
	display: inline-block;
	height: 0.45em;
	left: 0.15em;
	position: relative;
	top: 0.15em;
	transform: rotate(-45deg);
	vertical-align: top;
	width: 0.45em;
}

.chevron.right:before {
	left: 0;
	transform: rotate(45deg);
}

.chevron.bottom:before {
	top: 0;
	transform: rotate(135deg);
}

.chevron.left:before {
	left: 0.25em;
	transform: rotate(-135deg);
}


#splash-info {
    border-radius: 4px;
    margin-right: 2vw;
    opacity: .9;
    position: relative;
    bottom: 0;
    right: 0;
    background-color: rgba(51, 51, 51, 0.4);
    font-size: 1.1vw;
    -webkit-border-radius: 0.2vw;
    -moz-border-radius: 0.2vw;
    border-radius: 0.2vw;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: .75em 3em;
	color: white;
	transition: background-color 500ms;
}

#splash-info:hover {
    -webkit-box-shadow: 0 0.6vw 1vw -0.4vw rgba(0, 0, 0, 0.35);
    -moz-box-shadow: 0 0.6vw 1vw -0.4vw rgba(0, 0, 0, 0.35);
    box-shadow: 0 0.6vw 1vw -0.4vw rgba(0, 0, 0, 0.35);
    background-color: #e6e6e6;
    color: #000;
}
